Bug 855241 - [abrt] nautilus-3.4.2-5.fc17: g_type_check_instance_is_a: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.4.2-5.fc17: g_type_check_instance_is_a: Process /usr/bin/na...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:28c9ec86fc968dd2d8ccbdb7883...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-07 01:10 EDT by Eleggua
Modified: 2013-08-01 00:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:19:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.33 KB, text/plain)
2012-09-07 01:10 EDT, Eleggua
no flags Details
File: environ (2.17 KB, text/plain)
2012-09-07 01:10 EDT, Eleggua
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-07 01:10 EDT, Eleggua
no flags Details
File: backtrace (31.84 KB, text/plain)
2012-09-07 01:10 EDT, Eleggua
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-07 01:10 EDT, Eleggua
no flags Details
File: maps (62.65 KB, text/plain)
2012-09-07 01:10 EDT, Eleggua
no flags Details
File: dso_list (21.70 KB, text/plain)
2012-09-07 01:10 EDT, Eleggua
no flags Details
File: open_fds (1.57 KB, text/plain)
2012-09-07 01:10 EDT, Eleggua
no flags Details
File: var_log_messages (5.50 KB, text/plain)
2012-09-07 01:10 EDT, Eleggua
no flags Details

  None (edit)
Description Eleggua 2012-09-07 01:10:10 EDT
Version-Release number of selected component:
nautilus-3.4.2-5.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        nautilus /tmp
crash_function: g_type_check_instance_is_a
kernel:         3.5.3-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_type_check_instance_is_a at gtype.c
: #2 g_list_foreach at glist.c
: #3 g_list_free_full at glist.c
: #4 finalize at nautilus-file.c
: #6 nautilus_file_unref at nautilus-file.c
: #7 g_list_foreach at glist.c
: #8 nautilus_file_list_unref at nautilus-file.c
: #9 nautilus_directory_stop_monitoring_file_list at nautilus-directory-async.c
: #10 file_list_start_or_stop at nautilus-directory-async.c
: #11 start_or_stop_io at nautilus-directory-async.c
Comment 1 Eleggua 2012-09-07 01:10:12 EDT
Created attachment 610614 [details]
File: core_backtrace
Comment 2 Eleggua 2012-09-07 01:10:14 EDT
Created attachment 610615 [details]
File: environ
Comment 3 Eleggua 2012-09-07 01:10:16 EDT
Created attachment 610616 [details]
File: limits
Comment 4 Eleggua 2012-09-07 01:10:17 EDT
Created attachment 610617 [details]
File: backtrace
Comment 5 Eleggua 2012-09-07 01:10:20 EDT
Created attachment 610618 [details]
File: cgroup
Comment 6 Eleggua 2012-09-07 01:10:22 EDT
Created attachment 610619 [details]
File: maps
Comment 7 Eleggua 2012-09-07 01:10:26 EDT
Created attachment 610620 [details]
File: dso_list
Comment 8 Eleggua 2012-09-07 01:10:30 EDT
Created attachment 610621 [details]
File: open_fds
Comment 9 Eleggua 2012-09-07 01:10:31 EDT
Created attachment 610622 [details]
File: var_log_messages
Comment 10 Alexander Lipatov 2012-09-20 09:31:16 EDT
I use Russian Fedora 17. And nautilus crashes very often. It crashes when I am trying to open it. And when I am closing it. Sometimes I need to start nautilus about 10 times to get it working (9 times it crashes, then on 10th attempt it works for example).

Every time I am trying to report crash, but this is first successful attempt. Reporting library often says that: "RFRemix release 17 (Beefy Miracle)" is unknown release or "remote Retrace server internal error" etc..
Comment 11 Yajo 2012-09-28 12:22:43 EDT
Open Nautilus and watch him die.

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Boris 2012-10-16 01:21:58 EDT
It was killed on reboot.

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 Wendell Baker 2013-01-22 17:51:57 EST
Unclear ... I was not interacting with nautilus when it blew up.
I was doing something else and nautilus crashed "off screen"
I have to assume that it received the poisonous dbus messages that have plagued nautilus since forever.


backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 Fedora Admin XMLRPC Client 2013-05-08 20:07:41 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Admin XMLRPC Client 2013-05-08 20:09:04 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora Admin XMLRPC Client 2013-05-08 20:11:37 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 17 Fedora End Of Life 2013-07-03 20:31:34 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 18 Fedora End Of Life 2013-08-01 00:19:35 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.